cladiv.f(3)

NAME
cladiv.f -

SYNOPSIS

  Functions/Subroutines
COMPLEX function CLADIV (X, Y)
CLADIV

Function/Subroutine Documentation

  COMPLEX function CLADIV (COMPLEXX, COMPLEXY)

CLADIV

Purpose:

     CLADIV := X / Y, where X and Y are complex.  The computation of X / Y
     will not overflow on an intermediary step unless the results
     overflows.

Parameters:
    X

              X is COMPLEX

    Y

              Y is COMPLEX
              The complex scalars X and Y.

Author:
    Univ'. of Tennessee

    Univ'. of California Berkeley

    Univ'. of Colorado Denver

    NAG Ltd'.

Date:
    November 2011

Definition at line 65 of file cladiv.f'.

Author

Generated automatically by Doxygen for LAPACK from the source code'.